Commit 92a4c5d6 authored by Sophie Brun's avatar Sophie Brun

Drop dependency on python-support (obsolete package)

* Drop dependency on python-support (obsolete package)
* Use debhelper 9
parent 7c13ed8a
patator (0.6-0kali3) kali-dev; urgency=medium
* Drop dependency on python-support (obsolete package)
* Use debhelper 9
-- Sophie Brun <sophie@freexian.com> Thu, 28 Jan 2016 10:29:40 +0100
patator (0.6-0kali1) kali-dev; urgency=medium
* Import new upstream release
......
......@@ -2,7 +2,7 @@ Source: patator
Section: utils
Priority: extra
Maintainer: Devon Kearns <dookie@kali.org>
Build-Depends: debhelper (>= 8.0.0)
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: https://github.com/lanjelot/patator
Vcs-Git: git://git.kali.org/packages/patator.git
......@@ -10,7 +10,7 @@ Vcs-Browser: http://git.kali.org/gitweb/?p=packages/patator.git;a=summary
Package: patator
Architecture: all
Depends: ${misc:Depends}, python, python-support, python-paramiko, python-pycurl, libldap-2.4-2, python-impacket, python-mysqldb, python-psycopg2, python-pycryptopp, python-crypto, python-dns, python-pysnmp4, python-pyasn1, python-ipy, unzip, default-jre
Depends: ${misc:Depends}, python, python-paramiko, python-pycurl, libldap-2.4-2, python-impacket, python-mysqldb, python-psycopg2, python-pycryptopp, python-crypto, python-dns, python-pysnmp4, python-pyasn1, python-ipy, unzip, default-jre
Description: Multi-purpose brute-forcer
Patator is a multi-purpose brute-forcer, with a modular
design and a flexible usage.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment